@import 'PowerOrder-all_1.css';
@import 'PowerOrder-all_2.css';

.po-main-image-wrap { width: 100%; text-align: center; }
.po-main-image-wrap img { max-width: 90%; max-height: 480px; object-fit: contain; margin: 20px; outline: 2px solid rgba(0,0,0,0.35); border-radius: 4px; overflow: hidden; padding:4px}

.po-thumb-strip { display: flex; gap: 16px; padding: 22px; }
.po-thumb { width: 56px; height: 56px; border: 1px solid #ddd; border-radius: 4px; overflow: hidden; cursor: pointer; }
.po-thumb img { width: 100%; height: 100%; object-fit: cover; }

.po-thumb-over { outline: 2px solid rgba(0,0,0,0.15); }
.po-thumb-selected { outline: 2px solid rgba(0,0,0,0.35); }

.po-main-image, .po-main-image-wrap, .po-thumb-strip {background-color: #FFF;}

p.get-started {
    width:80%;
    margin:20% auto;
    text-align:center;
    font-size:32px;
}

.po-details-body h1 {
    font-size:24px !important;
}

.po-details-body h2 {
    font-size:20px !important;
}

.po-details-body h3 {
    font-size:16px !important;
}